aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-send-email-report.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/common/include-agl-send-email-report.sh')
-rw-r--r--jjb/common/include-agl-send-email-report.sh9
1 files changed, 4 insertions, 5 deletions
diff --git a/jjb/common/include-agl-send-email-report.sh b/jjb/common/include-agl-send-email-report.sh
index b8be71aa..84f18cc8 100644
--- a/jjb/common/include-agl-send-email-report.sh
+++ b/jjb/common/include-agl-send-email-report.sh
@@ -8,12 +8,11 @@
set -x
UPLOAD_URL_BASE=http://download.automotivelinux.org/AGL/upload/ci
-UPLOAD_URL=${UPLOAD_URL_BASE}/${GERRIT_CHANGE_NUMBER}/${GERRIT_PATCHSET_NUMBER}/qemux86-64/deploy/images/qemux86-64
+UPLOAD_URL=${UPLOAD_URL_BASE}/${GERRIT_CHANGE_NUMBER}/${GERRIT_PATCHSET_NUMBER}/qemux86-64/
-wget -q ${UPLOAD_URL}/build-info
-if [ $? != 0 ]; then
- exit 0
-fi
+set | grep MACH
+
+wget -q ${UPLOAD_URL}/build-info || exit 0
if [ ! -s build-info ]; then
exit 0